Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1944 - mpg123 plays a bad default rate
Summary: mpg123 plays a bad default rate
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: multimedia
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-02 05:47 UTC by yngguru
Modified: 2015-01-07 23:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-09 18:56:44 UTC


Attachments (Terms of Use)

Description yngguru 1999-04-02 05:47:02 UTC
mpg123 produces:
[root@localhost Songs]# mpg123 "Janet - Together Again.mp3"
High Performance MPEG 1.0/2.0/2.5 Audio Player for Layer 1,
2 and 3.
Version 0.59q (1999/Jan/26). Written and copyrights by
Michael Hipp.
Uses code from various people. See 'README' for more!
THIS SOFTWARE COMES WITH ABSOLUTELY NO WARRANTY! USE AT YOUR
OWN RISK!
opening socket, format = 0x00001021 at -1 Hz
unsupported playback rate: -1
audio: Connection refused

Comment 1 Bill Nottingham 1999-04-03 03:56:59 UTC
do you have esound running?

Comment 2 Preston Brown 1999-04-09 18:56:59 UTC
this seems to have been fixed.  Works here.


Note You need to log in before you can comment on or make changes to this bug.